<!DOCTYPE HTML>
<html>
	<head>
		<title>Vince Foster &amp; Son - Quality Conservatories Oxfordshire</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<meta name="description" content="Vince Foster &amp; Son - Quality Conservatories Oxfordshire. Specialist domestic property improvement with a personal touch."/>
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload-0 is-preload-1 is-preload-2">

		<!-- Main -->
			<div id="main">

				<!-- Header -->
					<header id="header">
						<h1>
							<a href="/" title="Vince Foster &amp; Son"><img src="images/vf_logo.svg" alt="Vince Foster &amp; Son" title="Vince Foster &amp; Son"></a>
						</h1>

						<p>Specialist domestic property improvement with a personal touch</p>
						<p>
							<a href="mailto:vincefoster660@gmail.com">vincefoster660@gmail.com</a>
							<br />
							<a href="tel:+441993842766">01993 842 766</a>
							<br />
							<a href="tel:+447734 044993">07734 044993</a>

							<p>





					</header>

				<!-- Thumbnail -->
					<section id="thumbnails">
						<article>
							<a class="thumbnail" href="images/gallery/fulls/1.jpg" data-position="left center"><img src="images/gallery/thumbs/1.jpg" alt="Vince Foster and Sons" /></a>

						</article>
						<article>
							<a class="thumbnail" href="images/gallery/fulls/2.jpg"><img src="images/gallery/thumbs/2.jpg" alt="Vince Foster and Sons" /></a>

						</article>
						<article>
							<a class="thumbnail" href="images/gallery/fulls/3.jpg" data-position="top center"><img src="images/gallery/thumbs/3.jpg" alt="Vince Foster and Sons" /></a>

						</article>
						<article>
							<a class="thumbnail" href="images/gallery/fulls/4.jpg"><img src="images/gallery/thumbs/4.jpg" alt="Vince Foster and Sons" /></a>

						</article>
						<article>
							<a class="thumbnail" href="images/gallery/fulls/5.jpg" data-position="top center"><img src="images/gallery/thumbs/5.jpg" alt="Vince Foster and Sons" /></a>

						</article>
						<article>
							<a class="thumbnail" href="images/gallery/fulls/6.jpg"><img src="images/gallery/thumbs/6.jpg" alt="Vince Foster and Sons" /></a>

						</article>
						<article>
							<a class="thumbnail" href="images/gallery/fulls/7.jpg"><img src="images/gallery/thumbs/7.jpg" alt="Vince Foster and Sons" /></a>

						</article>
						<article>
							<a class="thumbnail" href="images/gallery/fulls/8.jpg"><img src="images/gallery/thumbs/8.jpg" alt="Vince Foster and Sons" /></a>

						</article>
						<article>
							<a class="thumbnail" href="images/gallery/fulls/9.jpg"><img src="images/gallery/thumbs/9.jpg" alt="Vince Foster and Sons" /></a>

						</article>
						<article>
							<a class="thumbnail" href="images/gallery/fulls/10.jpg"><img src="images/gallery/thumbs/10.jpg" alt="Vince Foster and Sons" /></a>

						</article>
						<article>
							<a class="thumbnail" href="images/gallery/fulls/11.jpg"><img src="images/gallery/thumbs/11.jpg" alt="Vince Foster and Sons" /></a>

						</article>
						<article>
							<a class="thumbnail" href="images/gallery/fulls/12.jpg"><img src="images/gallery/thumbs/12.jpg" alt="Vince Foster and Sons" /></a>

						</article>
					</section>



				<!-- Footer -->
					<footer id="footer">
						<h3>About</h3>
						<p>Vince Foster began the company more than fifteen years ago and set about building a reputation as a skilled designer and builder of quality conservatories.</p>
						<p>Today, Vince Foster and his son Jake, are renown for home improvement work that combines elegant design, excellent craftsmanship and a strong customer focus in all elements of the design and build process.</p>
						<p>Specialising in domestic property improvement, Vince Foster & Son offer a full range of services, dedicated to maximising your property’s potential. Based in Carterton Vince Foster & Son serve clients in Oxfordshire and surrounding counties.</p>
						<ul class="copyright">
							<li>&copy; Vince Foster and Sons.</li>
						</ul>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
